Bug 222028 - ntp package won't install
ntp package won't install
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ntp (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-09 12:42 EST by Alex Chekholko
Modified: 2008-07-01 07:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-01 07:00:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Chekholko 2007-01-09 12:42:10 EST
Description of problem: can't install ntp package


Version-Release number of selected component (if applicable): ntp-4.2.2p1-4.el5.i386


Steps to Reproduce:
1. yum install ntp

  
Actual results:
Total download size: 1.3 M
Is this ok [y/N]: y
Downloading Packages:
(1/1): ntp-4.2.2p1-4.el5. 100% |=========================| 1.3 MB    00:01     
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
error: %pre(ntp-4.2.2p1-4.el5.i386) scriptlet failed, signal 2
error:   install: %pre scriptlet failed (2), skipping ntp-4.2.2p1-4.el5

Installed: ntp.i386 0:4.2.2p1-4.el5
Complete!


Expected results: I would like ntp to install.


Additional info:  Yum hangs on "Running Transaction".  After about 5 mins I hit
Ctrl-C, and the error lines popped up and yum finished.
Comment 1 Alex Chekholko 2007-01-09 17:34:08 EST
I ran it again later, and just waited instead of hitting Ctrl-C.  The install
went through, but in ~15 mins.  I'm not sure why the delay is there, perhaps it
is something specific with my machine (hardware problem, incorrect LDAP config)?
Comment 2 Miroslav Lichvar 2007-01-10 04:58:44 EST
Try running strace on it:

strace -f -o ntpinstall.strace yum install ntp

And see what is the last thing in the log when it is waiting.
Comment 3 Miroslav Lichvar 2008-07-01 07:00:33 EDT
Closing as NOTABUG as it's unlikely a bug in ntp package itself. Please reopen
if it shows up again.

Note You need to log in before you can comment on or make changes to this bug.